# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
latitude  : "52.12520"
location  : "Noorbuurtseweg 27, 2381 ET, Zoeterwoude"
longitude : "4.49820"
masterip  : "172.17.60.1"
monitoring_group: "wleiden"
nodename  : "ZTWGemeentehuis"
nodetype  : "Hybrid"
rdnap_x   : 94122
rdnap_y   : 460038
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Link naar Buurt"
  ip         : "172.17.60.1/26"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-ZTW-Gemeente"
  dhcp       : "10-60"
  status     : "up"


iface_vr0:
  comment    : "Link naar ZTWDorpskerk"
  ip         : "172.16.4.220/29"
  sdesc      : "2dorpskerk"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-nno.ztwdorpskerk.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.4.219/29"
  ns_mac     : "00:15:6d:70:54:c9"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Meerburgkerk - uitgezet slechte link"
  ip         : "172.16.4.105/29"
  sdesc      : "2meerburgkerk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.ztwgemeentehuis.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.4.106/29"
  ns_mac     : "00:15:6d:70:53:6d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Omni voor de Buurt"
  ip         : "172.17.59.1/24"
  sdesc      : "2buurt"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-Gemeemte-Buurt"
  dhcp       : "10-240"
  ns_ip      : "172.17.59.2/24"
  ns_mac     : "00:15:6d:e8:e6:a4"
  bridge_type: "Bullet2"
  status     : "up"


